/*----------------------------------------------------------
	edit by toshio maeoka / pm studio co.,ltd.
	mail:maeoka@pmstudio.co.jp
	url:http://www.pmstudio.com/
-----------------------------------------------------------*/
@charset "utf-8";
@import url("./base.css"); /* common stylesheet */

#wrapper {
	position:relative;
	width:100%;
	height:100%;
	min-height: 100%;
	display:block;
	margin: 0 auto;
	border: 0px solid red;
}


/*-------------------------------
		header
--------------------------------*/
#header{
	position:fixed;
	background:rgba(255,255,255,0.9);
	width: 100%;
	min-width:1020px;
	height: 50px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	display: block;
	border: 0px solid #CCC;
	-webkit-box-shadow: 1px 1px 10px #c1c1c1;
	-moz-box-shadow: 1px 1px 10px #c1c1c1;
	box-shadow: 1px 1px 10px #c1c1c1;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	z-index: 100;
}


#h_menu{
	position: relative;
	width: 30%;
	min-width:720px;
	height: 40px;
	margin: 0px auto;
	padding: 5px 0px 2px 30px;
	display: block;
	border: 0px solid #CCC;
	color:#737373;
	font-family: 'Century Gothic',"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:24px;
	text-align:center;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	cursor: pointer;
	z-index: 110;
}


#h_menu_mark{
	position:absolute;
	width:200px;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	top:10px;
	left:50%;
	right:0px;
	border: 0px solid #CCC;
	display:none;
	cursor: pointer;
	z-index: 300;
}

#h_menu_mark img{
	width:35px;
}

ul#g_menu{
	width: 100%;
	height:30px;
	margin: 0px 0x;
	padding: 10px 0px 0px 0px;
	border: 0px solid #CCC;
	display:block;
	cursor: pointer;
	z-index: 110;
}

ul#g_menu li{
	width:90px;
	height:20px;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #CCC;
	float:left;
	display:block;
	color: #000;
	font-size: 12px;
	text-align:center;
	text-decoration: none;
	font-weight: normal;
	line-height:150%;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
	cursor: pointer;
	z-index: 110;
}

ul#g_menu li a{
	display: block;
	z-index: 110;
}

ul#g_menu li:hover{
	background:rgba(0,0,0,0.15);
	color: #fff;
	cursor: pointer;
	z-index: 110;
}

ul#g_menu:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/*--sp menu--*/
#side_frame{
	position: fixed;
	background:rgba(239,239,239,1);
	width:400px;
	height:auto;
	min-height:100%;
	margin:0px -400px;
	padding:0px 0px 0px 0px;
	border: 0px solid #ccc;
	font-size:12px;
	z-index: 40;
}

ul#side_menu{
	width:200px;
	height:auto;
	margin:0px 50px;
	padding:100px 0px 0px 0px;
	border: 0px solid #ccc;
	font-size:12px;
	z-index: 40;
}

ul#side_menu li{
	background:rgba(0,0,0,0.2);
	width:300px;
	height:40px;
	margin:5px auto;
	padding:10px 0px 5px 0px;
	border: 1px solid #ccc;
	float:left;
	display:block;
	font-size:20px;
	color:rgba(0,0,0,0.8);
	font-family:'Century Gothic',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック","Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	line-height:140%;
	z-index: 40;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
}


ul#side_menu:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

ul#side_menu li:hover{
	background:rgba(0,0,0,0.4);
	color:rgba(255,255,255,0.8);
}


#pmlogo{
	position:absolute;
	background:url(../image/logo.png) no-repeat;
	width:150px;
	height:40px;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	top:5px;
	left:30px;
	display: block;
	border: 0px solid #CCC;
	cursor: pointer;
	z-index: 70;
}

#photoClip{
	position:absolute;
	background:rgba(225,225,225,0.3);
	width:150px;
	height:20px;
	margin: 0px 0px;
	padding: 5px 0px 0px 0px;
	top:12px;
	left:200px;
	display: block;
	border: 0px solid #CCC;
	color: #000;
	font-size: 12px;
	text-align:center;
	text-decoration: none;
	font-weight: normal;
	line-height:150%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	z-index: 70;
}

#photoClip a{
	color: #000;
	cursor: pointer;
	z-index: 70;
}

#drag{
	position:absolute;
	width:200px;
	height:20px;
	margin: 0px 0px;
	padding: 5px 0px 0px 0px;
	top:12px;
	left:355px;
	display: block;
	border: 0px solid #CCC;
	color: #000;
	font-size: 10px;
	text-align:left;
	text-decoration: none;
	font-weight: normal;
	line-height:150%;
	z-index: 70;
}


ul#loginmes{
	position:absolute;
	width: 300px;
	height:30px;
	margin: 0px 0x;
	padding: 0px 0px 0px 0px;
	top:10px;
	right:50px;
	border: 0px solid #CCC;
	display:block;
	cursor: pointer;
	z-index: 90;
}

ul#loginmes li#logonoff{
	width:250px;
	height:30px;
	margin: 0px 0px;
	padding: 5px 10px 0px 0px;
	border: 0px solid #CCC;
	float:left;
	display:block;
	color: #000;
	font-size: 12px;
	text-align:right;
	text-decoration: none;
	font-weight: normal;
	line-height:150%;
	cursor: pointer;
	z-index: 90;
}

ul#loginmes li#logonoff:hover{
	color: blue;
	cursor: pointer;
	z-index: 100;
}

ul#loginmes li#fbiconimg{
	width:40px;
	height:30px;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #CCC;
	float:left;
	display:block;
	color: #000;
	font-size: 12px;
	cursor: pointer;
	z-index: 90;
}

ul#loginmes:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.fbicon img{
	position: relative;
	max-width: 30px;
	max-height:30px;
	display: block;	
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	border: 0px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/*-------------------------------
		contents
--------------------------------*/

#content_frame{
	width:100%;
	height:auto;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	display: block;
	border: 0px solid #CCC;
	z-index: 20;
}

/*-------------------------------
		footer
--------------------------------*/

#footer{
	position:fixed;
	background:rgba(255,255,255,0.7);
	width:100%;
	min-width: 1024px;
	height:10px;
	margin: 0px 0px;
	bottom:0px;
	padding: 0px 0px 0px 0px;
	display: block;
	border: 0px solid #CCC;
	-webkit-box-shadow: -1px -1px 5px #c1c1c1;
	-moz-box-shadow: -1px -1px 5px #c1c1c1;
	box-shadow: -1px -1px 5px #c1c1c1;
	border-top: 1px solid rgba(0,0,0,0.3);
	z-index: 100;
}

#logo{
	position:absolute;
	width:300px;
	height:20px;
	margin: 0px 0px;
	right:20px;
	padding: 5px 0px 0px 0px;
	display: block;
	border: 0px solid #CCC;
	color:rgba(255,255,255,0.8);
	font-family: 'Gill Sans','Century Gothic',"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	
	font-size:20px;
	text-align:right;
	text-shadow: 1px 1px 3px #696969;
	z-index: 20;
}

/*-------------------------------
		facebook
--------------------------------*/

#fblogin_frame{
	position:fixed;
	background:rgba(0,0,0,0.7);
	width: 300px;
	height:100px;
	left:50%;
	top:50%;
	margin-left:-150px;
	margin-top:-150px;
	padding: 5px 0px 0px 0px;
	display:none;
	border: 1px solid #363636;
	color: #000;
	font-size: 12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 2px 2px 20px #808080;
	-moz-box-shadow: 2px 2px 20px #808080;
	box-shadow: 2px 2px 20px #808080;
	z-index: 100;
}

ul#fb_login{
	width: 250px;
	height:40px;
	margin: 0px auto;
	padding: 30px 0px 0px 0px;
	display:block;
	border: 0px solid #ccc;
	z-index: 30;
}

ul#fb_login li#fb_icon1{
	background:url(../image/fb_logo.png) no-repeat;
	width: 40px;
	height:40px;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	display:block;
	font-size: 12px;
	float:left;
	border: 0px solid #ccc;
	cursor: pointer;
	z-index: 30;
}

ul#fb_login li#fb_name{
	width: 200px;
	height:40px;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	display:block;
	font-size: 12px;
	float:left;
	border: 0px solid #ccc;
	cursor: pointer;
	z-index: 30;
}

ul#fb_login:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#fb_name .block{
	padding: 10px 0px 0px 20px;
	display:block;
	border: 0px solid #fff;
	color: #fff;
	font-size: 14px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	line-height:140%;
	z-index: 30;
}

#close_fb{
	position:absolute;
	width: 20px;
	height:20px;
	right:10px;
	top:10px;
	padding: 0px 0px 0px 0px;
	display:block;
	border: 1px solid #ccc;
	cursor: pointer;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	z-index: 30;
}

#close_fb .block:hover,
#close_fb:hover{
	background: rgba(255,255,255,0.2);
	color:#000;
}

#close_fb .block{
	padding: 2px 0px 0px 5px;
	display:block;
	border: 0px solid #fff;
	color: #fff;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	line-height:140%;
	z-index: 30;
}

/*-------------------------------
		black out
--------------------------------*/
#layer {
   position: fixed;
   z-index: 1000;
   background: #fff;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   filter: alpha(opacity=0);
   opacity: 0.0;
   display: none;
}
#divClip {
   position: fixed;
   z-index: 1000;
   background: #fff;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   filter: alpha(opacity=0);
   opacity: 0.0;
   display: none;
}
div.space100{
	margin:0 auto;
	height:100px;
}

#loading{
	position:absolute;
	background:url(../image/loading.gif) no-repeat;
	width:30px;
	height:30px;
	top:50%;
	left:50%;
	margin: -15px -15px;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	display: none;
	border: 0px solid #CCC;
	z-index: 20;
}


/*-------------------------------
		to top
--------------------------------*/

#pagetop {
	position: fixed;
	background:rgba(255,255,255,1);
	width:60px;
	height:60px;
	padding: 10px 0px 0px 0px;
	bottom: 50px;
	right: 10px;
	border: 1px solid rgba(204,204,204,1);
	cursor:pointer;	
	color:#737373;
	font-family: 'Century Gothic',"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:12px;
	text-align:center;
	font-weight: bold;
	line-height:150%;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 5px #c1c1c1;
	-moz-box-shadow: 1px 1px 5px #c1c1c1;
	box-shadow: 1px 1px 5px #c1c1c1;
	z-index: 30;
}


/*----------------------------------------------------------
	sns frame
-----------------------------------------------------------*/

#sns_frame{
	position:absolute;
	width:160px;
	height:auto;
	margin: 0px 0px;
	padding: 60px 0px 0px 0px;
	top:0px;
	right:30px;
	display: block;
	border: 0px solid #CCC;
	color: #000;
	font-size: 12px;
	z-index: 60;
}

ul.sns_icons2,
ul.sns_icons{
	width: 160px;
	height:30px;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	display:block;
	border: 0px solid #ccc;
	z-index: 60;
}

ul.sns_icons2 li.sns_icon,
ul.sns_icons li.sns_icon{
	background:rgba(255,255,255,1);
	width: 30px;
	height:30px;
	margin: 0px 3px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #ccc;
	color:#252525;
	font-size: 12px;
	float:left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
	z-index: 60;
}

ul.sns_icons:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

ul.sns_icons2:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

li.sns_icon img{
	width: 30px;
	height:30px;
}

ul.sns_icons2 li.sns_icon:hover,
ul.sns_icons li.sns_icon:hover{
	border: 1px solid rgba(0,0,0,0.8);
	z-index: 60;
}


/*----------------------------------------------------------
	search frame
-----------------------------------------------------------*/

#search{
	position:absolute;
	width:500px;
	height:40px;
	margin: 0px 0px;
	padding: 51px 0px 0px 0px;
	top:0px;
	right:160px;
	display:block;
	border: 0px solid #CCC;
	font-size: 12px;
	z-index: 60;
}

.select{
	width:150px;
	height:30px;
	margin:0px 0px;
	padding:5px 0px 0px 10px;
	border: 1px solid #ccc;
	font-size:12px;
	z-index: 10;
}

ul.searchInput{
	width:100%;
	height:auto;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	display:block;
	color: #000;
	font-size: 12px;
	z-index: 30;
}

ul.searchInput li.in_1{
	width:160px;
	height:30px;
	margin: 0px 0px;
	padding: 0px 0px 10px 0px;
	float:left;
	display:block;
	color: #000;
	font-size: 12px;
	z-index: 30;
}

ul.searchInput li.in_2{
	width:300px;
	height:30px;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
	display:block;
	color: #000;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	line-height: 150%;
	z-index: 30;
}

ul.searchInput li.in_3{
	position:absolute;
	width:30px;
	height:25px;
	margin: 0px 435px;
	padding: 5px 0px 0px 0px;
	float:left;
	display:block;
	color: #000;
	font-size: 12px;
	cursor: pointer;
	z-index: 40;
}

ul.searchInput:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.in_text{
	background:rgba(255,255,255,0.6);
	width:290px;
	height:28px;
	margin:0px 0px;
	padding:0px 0px 0px 10px;
	border: 1px solid #ccc;
	font-size:14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index: 10;
}

ul.searchInput li.in_3 img{
	width:20px;
	height:20px;
}
